@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Manrope:wght@200..800&display=swap');
body, html{
    padding: 0;
    margin: 0;
    background-color: var(--page-bg);
    overflow-x: hidden;
}
body{
    position: relative;
}
*{
    box-sizing: border-box;
}

:root {
  --primary: #1D72F5;
  --primary-hover: #155AD6;
  --primary-active: #0F46B8;
  --focus-ring: #A7C5FF;
  --accent-blue: #4646FE;
  --accent-hover: #3434E6;
  --heading: #1F2937;
  --body-text: #374151;
  --muted-text: #7F7F7F;
  --light-text: #9B9B9B;
  --page-bg: #F8FAFC;
  --section-bg: #F1F5F9;
  --card-bg: #FFFFFF;
  --border-light: #E5E7EB;
  --border-medium: #CBD5E1;

}
main{
    margin-top: 80px;
}
.site-header{
    background-color: var(--page-bg);
    height: 80px;
    position: fixed;
    top: 0;
    z-index: 10000;
    width: 100%;
    margin-bottom: 80px;
}
.navbar-toggler{
    border: none;
    box-shadow: none;
}
.navbar-toggler:focus{
    box-shadow: none;
}
.header__logo{
    height: 64px;
}
.header__nav {
    text-align: center;
    font-family: "Inter", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-transform: uppercase;
    color: var(--body-text);
    gap: 16px;
}
.header__CTA{
    color: var(--card-bg);
    text-align: center;
    font-family: "Inter", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    border-radius: 3px;
    background-color: var(--primary);
    padding: 10px 18px;
    text-decoration: none;
}
.header__CTA:hover{
    background-color: var(--primary-hover);
    transition: ease-in-out 0.2s;
}
.hero{
    height: 600px;
    border-radius: 16px;
}
.hero__content{
    display: flex;
    flex-direction: column;
    gap: 24px;
    padding: 0 32px;
}
.hero__title{
    color: var(--card-bg);
    font-family: "Manrope", sans-serif;    
    font-size: 48px;
    font-style: normal;
    font-weight: 600;
    line-height: 116%;
    margin: 0;
}
.hero__lead{
    color: #FFF;
    font-family: "Inter", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin: 0;
}
.hero__btn{
    color: var(--card-bg);
    text-align: center;
    font-family: "Inter", sans-serif;
    font-size: 16px;
    font-style: italic;
    font-weight: 500;
    line-height: normal;
    border-radius: 3px;
    background: var(--primary);
    text-decoration: none;
    padding: 10px 18px;
    display: flex;
    gap: 10px;
    width: fit-content;
}
.hero__btn:hover{
    background-color: var(--primary-hover);
    transition: ease-in-out 0.2s;
}
.hero__usps{
    padding: 0;
    list-style: none;
    font-family: "Inter", sans-serif;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 8px;
    color: rgba(255,255,255, 1);
    font-size: 14px;
    margin: 0;
}

.hero__usp{
    display: inline-flex;
    align-items: center;
}

.hero__usp + .hero__usp::before{
    content: "•";
    margin: 0 8px 0 0;
    color: var(--primary);
    font-size: 18px;
    line-height: 1;
    transform: translateY(-1px);
}
.features{
    border-top: 2px solid var(--border-light);
    border-bottom: 2px solid var(--border-light);
    margin-top: 36px;
}
.features__list{
    list-style: none;
    margin: 0;
    padding: 16px 0;
}
.features__item{
    padding: 12px 0;
    display: flex;
    justify-content: center;
    gap: 24px;
    align-items: center;
}
.features__label{
    color: var(--body-text);
    font-family: "Inter", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.offer{
    margin-top: 120px;
}
.offer__header {
    margin-bottom: 64px;
}
.offer__title{
    color: var(--heading);
    font-family: "Manrope", sans-serif;    
    font-size: 36px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}
.offer__grid{
    gap: 24px;
}
.offer__card{
    display: flex;
    height: 372px;
    gap: 24px;
    width: calc(50% - 24px);
    border-radius: 16px 0 0 16px;
    border: 1px solid var(--border-medium);
    padding: 0;
    overflow: hidden;
    transition: ease-in-out 0.2s;
}

.offer-card__media{
    width: 50%;
    overflow: hidden;
}
.offer-card__media img{
    width: 100%;
    object-fit: cover;
    height: 100%;
    transition: ease-in-out 0.2s;
}
.offer__card:hover img{
    transform: scale(105%);
}
.offer-card__content{
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 24px;
    padding-right: 16px;
}
.offer-card__title{
    margin: 0;
}
.offer-card__title a{
    color: var(--heading);
    font-family: "Manrope", sans-serif;    
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-decoration: none;
}
.offer-card__text{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    overflow: hidden;
    color: var(--Body-text, #374151);
    font-family: "Inter", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.offer-card__btn{
    color: var(--card-bg);
    text-align: center;
    font-family: "Inter", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    border-radius: 3px;
    background: var(--primary);
    text-decoration: none;
    padding: 10px 18px;
}
.offer-card__btn:hover{
    background-color: var(--primary-hover);
    transition: ease-in-out 0.2s;
}
.process{
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 500px;
  background-image: url(../img/process-bg.jpg);
  background-color: rgba(31,41,55,0.55);
  background-blend-mode: multiply;
  margin-top: 120px;
}
.process__header{
    display: flex;
    flex-direction: column;
    gap: 24px;
    position: absolute;
    top: 176px;
}
.process__title{
    color: #FFF;
    text-align: center;
    font-family: "Manrope", sans-serif;    
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin: 0;
}
.process__lead{
    color: #FFF;
    text-align: center;
    font-family: "Inter", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin: 0;
}
.process__card{
    border-radius: 16px;
    background: var(--section-bg);
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
    position: absolute;
    top: 332px;
}
.process__steps{
    display: flex;
    list-style: none;
    gap: 24px;
    padding-top: 49px;
    padding-bottom: 49px;
}
.process-step{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0;
    gap: 24px;
    padding: 24px;
    width: 100%;
}
.process-step__title{
    color: var(--heading);
    text-align: center;
    font-family: "Manrope", sans-serif;    
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin: 0;

}
.process-step__text{
    color: var(--muted-text);
    text-align: center;
    font-family: "Inter", sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;    
    margin: 0;
}
.projects{
    margin-top: 401px;
}
.projects__title{
    color: var(--heading);
    font-family: "Manrope", sans-serif;    
    font-size: 36px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-align: center;
    margin-bottom: 64px;
}
.projects__grid{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 24px;
}
.project-card{
    width: calc(33.33333% - 24px);
    height: 218px;
    padding: 16px;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    position: relative;
    transition: ease-in-out 0.2s;
}
.project-card:hover{
    background-size: 110%;
    transition: ease-in-out 0.2s;
}

.project-card__overlay{
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(31, 41, 55, 0.55) 100%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
}
.project-card__link{
    text-decoration: none;
}
.project-card__meta{
    display: flex;
    flex-direction: column;
    height: 100%;
    width: 100%;
    justify-content: end;
    z-index: 1000;
    position: relative;
}
.project-card__city{
    color: #FFF;
    font-family: "Manrope", sans-serif;    
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}
.project-card__name{
    color: #FFF;
    font-family: "Manrope", sans-serif;    
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.projects__actions{
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 32px;
}
.projects__btn{
    color: var(--card-bg);
    text-align: center;
    font-family: "Inter", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    border-radius: 3px;
    background: var(--primary);
    padding: 10px 18px;
    text-decoration: none;
    width: calc(33.33333% - 24px);
}
.projects__btn:hover{
    background-color: var(--primary-hover);
    transition: ease-in-out 0.2s;
}
.coverage{
    background-color: var(--section-bg);
    padding: 60px 0;
    margin-top: 120px;
}
.coverage__content{
    display: flex;
    flex-direction: column;
    gap: 42px;
    justify-content: center;
}
.coverage__title{
    color: var(--heading);
    font-family: "Manrope", sans-serif;    
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
}
.coverage__list{
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
    padding: 0;
}
.coverage__item{
    width: calc(33.33333% - 24px);
    display: flex;
    gap: 8px;
    align-items: center;
}
.coverage__link{
    position: relative;
    color: #000;
    font-family: "Inter", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-decoration: none;
}
.cta{
    background: linear-gradient(180deg, var(--heading) 28.39%, #3A4D67 156.68%, #58759D 219.26%);
    padding: 60px 0;
}
.cta__content{
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 24px;
}
.cta__title{
    color: var(--page-bg);
    font-family: "Manrope", sans-serif;    
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
    margin: 0;
}
.cta__lead{
    color: #FFF;
    font-family: "Inter", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin: 0;
}
.cta__benefits{
    list-style: none;
    display: flex;
    padding: 0;
}
.cta__benefits li{
    position:relative;
    color: #FFF;
    font-family: "Inter", sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.cta__benefits li + li::before{
  content:"•";
  margin-right: 12px;
  margin-left:12px;
  color:var(--primary);
}
.cta__actions{
    display: flex;
    align-items: center;
    gap: 16px;
}
.cta__phone{
    color: #FFF;
    font-family: "Inter", sans-serif;
    font-size: 17px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-decoration: none;
}
.cta__phone:hover{
    color: var(--border-medium);
    transition: ease-in-out 0.2s;
    text-decoration: underline;
}
.cta__call{
    color: var(--heading);
    text-align: center;
    font-family: "Inter", sans-serif;
    font-size: 16px;
    font-style: italic;
    font-weight: 500;
    line-height: normal;
    border-radius: 3px;
    background: var(--card-bg);
    padding: 10px 18px;
    text-decoration: none;
}
.cta__call:hover{
    background-color: var(--border-medium);
    transition: ease-in-out 0.2s;
}
.cta__form-wrap form{
    background-color: var(--card-bg);
    padding: 24px;
    display: flex;
    flex-direction: column;
    gap: 12px;
    width: 425px;
    border-radius: 16px;
    margin: 0 auto;
}
.cta__form-wrap input{
    color: var(--light-text);
    font-family: "Manrope", sans-serif;    
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding: 10px;
    width: 100%;
    margin-bottom: 12px;
    border: none;
    border-bottom: 1px solid rgba(155, 155, 155, 0.50);

}
.cta__form-wrap textarea{
    color: var(--light-text);
    font-family: "Manrope", sans-serif;    
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding: 10px;
    width: 100%;
    margin-bottom: 12px;
    border: none;
    border-bottom: 1px solid rgba(155, 155, 155, 0.50);
}
.cta__form-title{
    color: var(--heading);
    text-align: center;
    font-family: "Manrope", sans-serif;    
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 233.333%;
}
.wpcf7-acceptance label{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 8px;
}
.wpcf7-acceptance label input{
    width: 16px;
    height: 16px;
    margin: 0;
}
.wpcf7-list-item{
    margin: 0;
}
.wpcf7-acceptance .wpcf7-list-item-label{
    font-size: 14px;
}
.wpcf7-submit{
    color: var(--card-bg)!important;
    text-align: center;
    font-family: "Inter", sans-serif !important;
    font-size: 16px !important;
    font-style: italic !important;
    font-weight: 500 !important;
    line-height: normal !important;
    border-radius: 3px;
    background: var(--primary);
    padding: 10px 18px;
    margin-top: 12px;
}
.wpcf7-submit:hover{
    background-color: var(--primary-hover);
    transition: ease-in-out 0.2s;
}
.stats{
    padding: 64px 0;
}
.stats__inner{
    padding: 32px;
}
.stats__item{
    display: flex;
    flex-direction: column;
}
.stats__num{
    color: var(--primary);
    font-family: "Manrope", sans-serif;    
    font-size: 96px;
    font-style: normal;
    font-weight: 800;
    line-height: 100%;
    border-bottom: solid 1px var(--border-medium);
    padding-bottom: 8px;
    margin-bottom: 8px;
    text-align: center;
}
.stats__label{
    color: var(--heading);
    text-align: center;
    font-family: "Inter", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.site-footer{
    background: linear-gradient(180deg, var(--heading) 28.39%, #3A4D67 156.68%, #58759D 219.26%);
    color: var(--page-bg);
    padding: 32px 0;
    display: flex;
    flex-direction: column;
    gap: 32px;
}
.site-footer__top-inner{
    padding: 12px 0;
}
.site-footer__top{
    border-bottom: 1px solid var(--muted-text);
}
.site-footer__main{
    padding-bottom: 32px !important;
    border-bottom: 1px solid var(--muted-text);

}
.site-footer__logo{
    filter: brightness(0) invert(1);
}
.site-footer__intro{
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.site-footer__tagline{
    margin: 0;
}
.site-footer__social{
    padding: 0;
    display: flex;
    list-style: none;
    gap: 24px;
    margin: 0;
}
.site-footer__social li a{
    text-decoration: none;
    color: var(--page-bg);
    text-align: center;
    font-family: "Inter", sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.site-footer__heading{
    margin: 0;
    color: #FFF;
    font-family: "Manrope", sans-serif;    
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}
.site-footer__menu{
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.site-footer__list{
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.site-footer__list a{
    color: #FFF;
    font-family: "Inter", sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-decoration: none;
}
.site-footer__col{
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.site-footer__bottom-inner{
    display: flex;
    justify-content: space-between;
    color: #FFF;
    text-align: center;
    font-family: "Inter", sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.facecube{
    width: 22px;
    height: 22px;
}
.reveal2{
  opacity:0;
  transform: scale(1.15);
  transition:
    opacity 1.1s cubic-bezier(.16,1,.3,1),
    transform 1.1s cubic-bezier(.16,1,.3,1);
  will-change: opacity, transform;
}

.reveal2.is-visible{
  opacity:1;
  transform:scale(1);
}

.reveal.delay-1{ transition-delay:.1s }
.reveal.delay-2{ transition-delay:.2s }
.reveal.delay-3{ transition-delay:.3s }
.reveal.delay-4{ transition-delay:.4s }
.reveal.delay-5{ transition-delay:.5s }

.error-404__header{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.error-404{
    margin-bottom: 120px;
}
.error-404__kicker{
    display: flex;
    flex-direction: column-reverse;
}
.error-404__kicker{
    color: var(--primary);
    font-size: 256px;
    font-weight: 900;
    text-shadow: 8px 8px 0px rgba(18, 18, 18, 1);
    margin: 0;
    text-align: center;
}
.error-404__title{
    text-align: center;
    color: var(--green);
}
.error-404__lead{
    text-align: center;
    color: var(--white);
}
.error-404__actions{
    display: flex;
    justify-content: center;
    gap: 24px;
    margin-top: 32px;
}
.error-404__btn--primary{
    background-color: var(--primary);
    padding: 8px 14px;
    border-radius: 2px;
    color: var(--page-bg);
    text-decoration: none;
    font-weight: 700;
    text-transform: uppercase;
}
.error-404__btn--secondary{
    padding: 8px 14px;
    color: var(--green);
    text-decoration: none;
}
.city-faq{
    background-color: var(--section-bg);
    padding: 64px 0;
}
.city-faq__title{
    color: var(--heading);
    font-family: "Manrope", sans-serif;    
    font-size: 36px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-align: center;
    margin-bottom: 32px;
}
.city-faq__list{
    display: flex;
    flex-direction: column;
}
.city-faq__q{
    color: var(--heading);
    font-family: "Manrope", sans-serif;    
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-decoration: none;
    padding: 16px;
    background-color: var(--page-bg);
    border-bottom: solid 2px var(--primary);
}
.city-faq__a{
    padding: 16px;
    line-height: 150%;
}
.city-faq__q::marker{
    color: var(--primary);
}
.offer-faq{
    background-color: var(--section-bg);
    padding: 64px 0;

}
.offer-faq__title{
    color: var(--heading);
    font-family: "Manrope", sans-serif;    
    font-size: 36px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-align: center;
    margin-bottom: 32px;
}
.offer-faq__list{
    display: flex;
    flex-direction: column;
}
.offer-faq__q{
    color: var(--heading);
    font-family: "Manrope", sans-serif;    
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-decoration: none;
    padding: 16px;
    background-color: var(--page-bg);
    border-bottom: solid 2px var(--primary);
}
.offer-faq__a{
    padding: 16px;
    line-height: 150%;
}
.offer-faq__q::marker{
    color: var(--primary);
}
.offer-single__content h2{
    margin: 24px 0;
}
.projects-city{
    margin-top: 120px;
}
.city-seo{
    margin-top: 120px;
}
.city-map{
    margin-top: 120px;
}
.city-faq{
    margin-top: 120px;
}
.realizacje-archive__pagination {
  display: flex;
  justify-content: center;
  margin-top: 3rem;
  margin-top: 64px;
  margin-bottom: 64px;
}
.realizacje-archive__pagination .nav-links {
  display: flex;
  gap: .5rem;
  flex-wrap: wrap;
}
.realizacje-archive__pagination a,
.realizacje-archive__pagination span {
  min-width: 42px;
  height: 42px;
  padding: 0 14px;

  display: inline-flex;
  align-items: center;
  justify-content: center;

  border-radius: 10px;
  font-size: 15px;
  font-weight: 500;
  text-decoration: none;

  border: 1px solid var(--border-light);
  background: var(--card-bg);
  color: var(--heading);

  transition: all .2s ease;
}
.realizacje-archive__pagination a:hover {
  background: var(--primary);
  color: #fff;
  border-color: var(--primary);
}
.realizacje-archive__pagination .current {
  background: var(--primary);
  color: #fff;
  border-color: var(--primary);
  pointer-events: none;
}
.realizacje-archive__pagination .dots {
  border: none;
  background: transparent;
  pointer-events: none;
}
.realizacje-archive__pagination .prev,
.realizacje-archive__pagination .next {
  font-size: 14px;
  padding: 0 16px;
}
.realizacje-archive__pagination a:focus-visible {
  outline: 2px solid var(--primary);
  outline-offset: 2px;
}
.realizacja__heading{
    color: var(--heading);
    font-family: "Manrope", sans-serif;    
    font-size: 36px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-align: center;
    margin-bottom: 32px;
}
.realizacja__more-btn{
    margin: 64px auto;
}
.contact__wrapper{
    background-color: var(--section-bg);
    border-radius: 16px;
    overflow: hidden;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
    margin-bottom: 120px;
}
.contact__sidebar{
    background: linear-gradient(180deg, var(--heading) 28.39%, #3A4D67 156.68%, #58759D 219.26%);
    border-radius: 32px 16px 16px 32px;
    padding: 32px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.contact__title{
    color: var(--heading);
    font-family: "Manrope", sans-serif;    
    font-size: 36px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-align: center;
    margin-bottom: 32px;
}
.contact__form-area{
    padding: 32px;
}
.contact__row{
    display: flex;
    gap: 24px;
}
.contact__form-area label{
    color: var(--heading);
    font-family: "Manrope", sans-serif;    
    font-size: 17px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-align: center;
    margin-bottom: 8px;
}
.contact__form-area textarea{
    width: 100%;
    padding: 10px;
    background-color: var(--section-bg);
    border: solid 1px var(--border-medium);
    border-radius: 6px;
}
.contact__form-area input[type="text"], .contact__form-area input[type="email"], .contact__form-area input[type="tel"]{
    padding: 10px;
    background-color: var(--section-bg);
    border: solid 1px var(--border-medium);
    border-radius: 6px;
    width: 100%;
}
.contact__actions{
    display: flex;
    justify-content: end;
}
.contact__actions p{
    height: fit-content;
    display: flex;
    flex-direction: row-reverse;
}
.contact__form-area input[type="submit"]{
    box-shadow: none;
    border: none;
    width: 100%;
}
.contact__form-title{
    color: var(--heading);
    font-family: "Manrope", sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}
.contact__sidebar-title, .contact__social-title{
    color: var(--section-bg);
    font-family: "Manrope", sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 24px;
}
.contact__methods{
    list-style: none;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.contact__methods li{
    background-color: var(--section-bg);
    border-radius: 6px;
}
.contact__methods li a{
    text-decoration: none;
    display: flex;
    align-items: center;
    gap: 24px;
    color: var(--heading);
    padding: 24px;
}
.contact__methods li a div{
    display: flex;
    flex-direction: column;
}
.contact__method-label{
    color: var(--heading);
    font-family: "Manrope", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}
.contact__social-list{
    display: flex;
    list-style: none;
    padding: 0;
    gap: 24px;
}
.contact__sidebar hr{
    color: var(--section-bg);
}
@media screen and (max-width: 480px){
    .error-404__kicker{
        font-size: 128px;
    }
    .error-404__actions{
        flex-direction: column;
    }
    .error-404__btn--primary, .error-404__btn--secondary{
        width: fit-content;
    }
}


@media (prefers-reduced-motion: reduce){
  .reveal{
    opacity:1 !important;
    transform:none !important;
    transition:none !important;
  }
}

@media screen and (max-width: 768px){
    .header__logo{
        height: 50px;
    }
    .navbar-collapse{
        background-color: var(--page-bg);
    }
    .navbar-nav{
        text-align: start;
    }
    .hero{
        width: calc(100% - 32px);
        background-size: cover !important;
        background-position: center !important;
    }
    .hero__content{
        padding: 0 16px;
    }
    .hero__title{
        font-size: 32px;
        line-height: normal;
    }
    .hero__lead{
        font-size: 16px;
    }
    .hero__usps{
        font-size: 12px;
        gap: 4px;
    }
    .hero__usp + .hero__usp::before{
        margin: 0 4px 0 0;
    }
    .features__list{
        row-gap: 16px;
    }
    .features__item{
        gap: 12px;
        justify-content: unset;
    }
    .features__icon svg{
        width: 36px !important;
        height: 36px !important;
    }
    .features__label{
        font-size: 16px;
    }
    .offer__grid{
        margin: 0 auto;
    }
    .offer__card{
        width: 100%;
        flex-direction: column;
        border-radius: 16px 16px 0 0;
        height: unset;
    }
    .offer-card__media{
        width: 100%;
        height: 300px;
    }
    .offer-card__content{
        width: 100%;
        padding: 12px 12px 22px 12px;
    }
    .offer__title{
        font-size: 28px;
    }
    .process{
        height: 550px;
        background-position-x: right;
        background-color: rgba(31,41,55,0.65);
    }
    .process__header{
        top: 124px;
        width: calc(100% - 32px);
        
    }
    .process__steps{
        flex-direction: column;
    }
    .process__title{
        font-size: 28px;
    }
    .process__card{
        width: calc(100% - 24px);
    }
    .projects{
        margin-top: 1401px;
    }
    .project-card{
        width: calc(100% - 24px);
    }
    .projects__btn{
        width: calc(100% - 24px);
    }
    .coverage__title{
        font-size: 28px;
        line-height: 200%;
    }
    .coverage__item{
        width: calc(50% - 24px);
    }
    .coverage__link{
        font-size: 14px;
    }
    .coverage__item img{
        width: 18px;
        height: 18px;
    }
    .cta__content{
        margin-bottom: 48px;
    }
    .cta__title{
        font-size: 28px;
    }
    .cta__lead{
        font-size: 18px;
    }
    .cta__benefits li + li::before{
        margin-left: 6px;
        margin-right: 6px;
    }
    .cta__form-wrap form{
        width: 100%;   
    }
    .stats__inner{
        row-gap: 24px;
        max-width: 100%;
    }
    .stats__num{
        font-size: 64px;
    }
    .site-footer__top-inner{
        row-gap: 24px;
    }
    .site-footer__inner {
        row-gap: 24px;
    }
    .site-footer__bottom-inner{
        flex-direction: column;
        align-items: start;
        row-gap: 10px !important;
    }
    .contact__sidebar{
        border-radius: 32px 32px 16px 16px;
    }
    .contact__row{
        flex-direction: column;
        gap: 12px;
    }
}